[**@lancedb/lancedb**](../README.md) • **Docs**

***

[@lancedb/lancedb](../globals.md) / SplitRandomOptions

# Interface: SplitRandomOptions

## Properties

### counts?

```ts
optional counts: number[];
```

***

### fixed?

```ts
optional fixed: number;
```

***

### ratios?

```ts
optional ratios: number[];
```

***

### seed?

```ts
optional seed: number;
```
